## hb-ot-shape hb-ot-shape — OpenType shaping support |

## Functions

void | hb_ot_shape_glyphs_closure ()

## Includes

    #include <hb-ot.h>

## Description

Support functions for OpenType shaping related queries.

## Functions

### hb_ot_shape_glyphs_closure ()

    void
    hb_ot_shape_glyphs_closure (hb_font_t *font,
                                hb_buffer_t *buffer,
                                const hb_feature_t *features,
                                unsigned int num_features,
                                hb_set_t *glyphs);

Since: 0.9.2